@charset "UTF-8";

/* ================================================
- Basic
================================================ */

body {
    color: #333;
    font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "ī�G�פ���", "�׶� Pro", "�s�ө���", "sans-serif";
    /* background: url("../images/bg.jpg") top center repeat-y; */
    background: #d7edce; /* Old browsers */
    background: -moz-linear-gradient(90deg, #e7f0cc 0%, #d7edce 39.5%, #e7f0cc 80.4%, #ddeecd 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(90deg, #e7f0cc 0%, #d7edce 39.5%, #e7f0cc 80.4%, #ddeecd 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(90deg, #e7f0cc 0%, #d7edce 39.5%, #e7f0cc 80.4%, #ddeecd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7f0cc', endColorstr='#d7edce', GradientType=1 );
    /* min-width: 1200px; */
    padding: 0;
    margin: 0;
}
a { display: block; text-decoration: none; }
:focus { outline: none; }
i { font-style: normal; }
.header, .footer {
    text-align: center;
    background: #fff;
    position: relative;
    z-index: 9;
}
ul, ol, li { padding: 0; margin: 0; }
.hd_pc { /* max-width: 1200px; */ width: 100%; }
.hd_m { display: none; }
.pc_mode { display: block }
.m_mode { display: none }
.M_menu_wrap { display: none; }

.wrapper {
    /* background: url("../images/kv_bg.jpg") top center no-repeat, url("../images/bg_all.jpg") center 100vh repeat-y #dfeecd; */
    background: url("../images/kv_bg.jpg") top center no-repeat;
    width: 100%;
    height: auto;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: hidden;
}

.main {
    /* background: url("../images/kv_bg.jpg") top center no-repeat, url("../images/bg_all.jpg") center 100vh repeat-y #dfeecd; */
    background: none !important;
    width: 100%;
    /* min-height: 100vh; */
    margin: auto;
    z-index: 1;
    /* overflow: hidden; */
}

.display_pc {
    display: block;
}

.display_m {
    display: none;
}

/* ================================================
- �D��ı kv
================================================ */

.kv_wrapper {
    background: url('../images/kv_bg.jpg') no-repeat top center;
    /* background-color: transparent; */
    max-width: 1960px;
    width: 100%;
    height: 580px;
    margin: auto;
    position: relative;
    z-index: 4;
    -webkit-box-shadow: inset 0px 5px 5px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: inset 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 5px 5px 0px rgb(0 0 0 / 20%);
}

.kv {
    width: 98%;
    max-width: 1050px;
    padding-top: 10px;
    margin: auto;
    position: relative;
    z-index: 3;
    overflow: hidden;
}
    .kv img {
        max-width: 100%;
    }
/* ��� */
.kv_slogan {
    text-align: center;
    max-height: 300px;
    margin: auto;
}
/* END kv */

/*Nature*/
.nature_wrapper {
    padding: 30px 0 0;
}
.nature_main {
    width: 85%;
    max-width: 900px;
    margin: auto;
    display: flex;
}
.nature1, .nature2, .nature3 {
    flex: 1;
    padding: 0 5px;
    text-align: center;
}
/*.nature_main img {
    width: 100%;
    object-fit: contain;
}*/
.nature_main p {
    font-size: 16px;
    line-height: 1.2rem;
    color: #3e4552;
    padding: 0 30px;
    font-weight: 600;
}
.nature_main span {
    display: block;
}
.nature_main b {
    color: yellow;
    font-size: 1.1em;
}
/* 7�Ӱ϶� */
.block {
    width: 98%;
    max-width: 1100px;
    padding-top: 3.5%;
    padding-bottom: 3.5%;
    margin: auto;
    position: relative;
    z-index: 2;
}
    .block ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style: none;
    }
    .block ul li {}
    .block-item {
        transition: 0.5s;
    }
    .block-item:hover {
        filter: brightness(105%);
        transform: translateY(-10px);
    }
    .block ul li a {}
/* ----- */

.prod_rota {
    width: 498px;
    height: 425px;
    position: absolute;
    right: -19px;
    top: 110px;
    z-index: 2;
    overflow: hidden;
}

/* ================================================
- ���e�ϭI���˹�
================================================ */

.all_bg_move {
    display: none;
    position: fixed;
    top: 0; bottom: 0;
    left: 0; right: 0;
    z-index: 1;
}
    .all_bg_move::before {
        content: ' ';
        display: block;
        background: url('../images/main_bg.png') repeat-y center;
        background-size: cover;
        width: 100%;  height: 120%;
        /* position */
        position: fixed;
        top: 0; bottom: 0;
        left: 0; right: 0;
        z-index: 1;
    }

/* ================================================
- ����
================================================ */

.event_wrapper {
    /* background: url("../images/all_bg_move.png") top center; */
    width: 100%;
    padding: 50px 0 20px;
    position: relative;
    z-index: 4;
}

.events {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    width: 98%;
    /* max-width: 1200px; */
    max-width: 1130px;
    margin: 0 auto;
    padding: 0.16px;
    position: relative;
    z-index: 2;
}
    .events img {
        width: 100%;
        /* max-width: 100%; */
        max-width: 558px;
        margin: auto;
    }
        .events .event1 {
            width: 50%;
        }
        .events .event2 {
            width: 50%;
        }
    .events a:hover {
        filter: brightness(110%);
    }

    .event-img {
        width: 330px; height: 330px;
        /* position */
        position: absolute;
        bottom: -165px;
        left: -300px;
    }
        .event-img::before {
            content: ' ';
            display: block;
            background: url('../images/event_img.png') no-repeat center;
            width: 330px; height: 330px;
            /* position */
            position: absolute;
            top: 0; bottom: 0;
            left: 0; right: 0;
            z-index: 3;
        }
        .event-img::after {
            content: ' ';
            display: block;
            background: url('../images/event_img_shadow.png') no-repeat center;
            width: 330px; height: 330px;
            /* position */
            position: absolute;
            top: 0; bottom: 0;
            left: 0; right: 0;
            z-index: 1;
            opacity: 0.7;
        }

    .event-item {
        box-sizing: border-box;
        padding: 6px;
        position: relative;
    }
        .event-item a {
            font-size: 28px;
            line-height: 30px;
            display: block;
            width: auto;
            height: auto;
        }

/* ================================================
- �ӫ~�϶�
================================================ */

.title_temp {
    max-width: 1200px;
    margin: auto;
}

.pro_temp {
    display: none
}

.prod_wrapper {
    position: relative;
    padding-bottom: 0;
}

    .prod_container {
        padding-bottom: 150px;
        position: relative;
        overflow: hidden;
        z-index: 2;
    }

    .ProductList {
        /* max-width: 1200px; */
        margin: auto;
        position: relative;
        z-index: 9;
        overflow: hidden;
    }
        .ProductList:after {
            clear: both;
            display: table;
            content: '';
        }

/** title **/
    .tit {
        display: none;
        margin: auto;
    }
    .group .tit {
        display: block !important;
        /* background: url("../images/title_bg.png") left 83px no-repeat; */
    }
        .group_tit {
            color: #fff;
            font-size: 48px;
            line-height: 113px;
            font-weight: bold;
            text-align: center;
            box-sizing: border-box;
            background: url("../images/group_tit.png") no-repeat center;
            background-color: #5c8c7e;
            background-size: contain;
            /* width: 272px; height: 765px; */
            width: 25%;
            max-width: 272px;
            height: 100%;
            max-height: 765px;
            padding-top: 0.25em;
            margin: auto;
            border-radius: 20px;
            cursor: default;
            /* position */
            position: absolute;
            top: 0; bottom: 0;
            left: 0;
        }
            .group_tit span {
                /* display: block; color: white; */
                display: none; color: transparent;
                font-size: 38px;
                line-height: 1.15em;
                letter-spacing: -1px;
                font-weight: bold;
                padding-right: 0.6em;
                /* -webkit-text-stroke: 1px #0a635c; */
                padding: 5.9em 0 0;
            }
            .group_more {
                color: transparent;
                font-size: 20px;
                line-height: 34px;
                background: url("../images/group_tit_more.png") no-repeat center transparent;
                display: inline-block;
                width: 123px; height: 49px;
                padding: 0 20px;
                margin: auto;
                border-radius: 30px;
                position: absolute;
                top: 0; bottom: 0;
                right: 85px;
            }
    .tit_01 { background: url("../images/group_tit_01.png") no-repeat center #5c8c7e; }
    .tit_02 { background: url("../images/group_tit_02.png") no-repeat center #5c8c7e; }
    .tit_03 { background: url("../images/group_tit_03.png") no-repeat center #5c8c7e; }
    .tit_04 { background: url("../images/group_tit_04.png") no-repeat center #5c8c7e; }
    .tit_05 { background: url("../images/group_tit_05.png") no-repeat center #5c8c7e; }
    .tit_06 { background: url("../images/group_tit_06.png") no-repeat center #5c8c7e; }
    .tit_07 { background: url("../images/group_tit_07.png") no-repeat center #5c8c7e; }

/* �~�Plogo�� Brand */
    .brand_wrap {
        max-width: 810px;
        height: 125px;
        position: relative;
    }
    .brand_wrap .swiper-wrapper {
        text-align: center;
        max-width: 1000px;
        margin: auto;
    }
    .brand_wrap .swiper-container {
        text-align: center;
        background-image: url("../images/bank_bg.png");
        background-size: contain;
        background-repeat: no-repeat;
        max-width: 1000px;
        height: 125px;
        margin: auto;
        position: relative;
        overflow: hidden;
    }
    .brand_wrap .swiper-slide {
        text-align: center;
        width: 16.66%;
    }
    .brand_wrap .swiper-slide > div {
        text-align: center;
        background: url("../images/brand/item.png") no-repeat center;
        background-size: contain;
        width: 110px; height: 110px;
        margin: auto;
    }
    .brand_wrap .swiper-wrapper li img {
        width: 100%;
    }
    .brand_wrap .swiper-button {
        margin: auto;
        /* position: absolute;
        left: 0; right: 0;
        top: 0; bottom: 0; */
    }
    .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: -30px;
        left: auto;
    }
    .swiper-button-prev, .swiper-rtl .swiper-button-next {
        left: -25px;
        right: auto;
    }
    .swiper-button-next, .swiper-button-prev {
        color: #6ea58b;
    }
    .swiper-button-prev { display: none !important; }
/*�]�wswiper�I�I����m*/
.brand_wrap .swiper-pagination {
    margin: auto;
    left: 0; right: 0;
    bottom: 8px;
}
.swiper-pagination-bullet {
    background: #a2c98e;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #6ea58b;
}
@media screen and (max-width: 768px) {
    /**����**/
    .brand_wrap .swiper-container {
        background-image: url("../images/bank_bg_m.png"); 
        background-size: contain;
        background-repeat: no-repeat;
        /* width: 100vw; height: auto; */
    }
    .brand_wrap .swiper-button {
        /* display: none; */
        bottom: 0;
    }
}
/** �ӫ~�϶� **/
    .group {
        box-sizing: border-box;
        /* max-width: 1200px; */
        /* max-width: 1110px; */
        /* width: 98%; */
        width: 1110px;
        padding-top: 30px;
        padding-bottom: 20px;
        /* padding-left: 15%; */
        /* padding-left: 20%; */
        padding-left: 280px;
        margin: 20px auto;
        /* margin: 30px auto 0; */
        position: relative;
    }
        .group:before {
            content:'';
            background: url("../images/border.png") no-repeat center transparent;
            background-size: 100% 100%;
            /* background-color: transparent; */
            width: 115%;
            margin: auto;
            position: absolute;
            top: 60px;
            bottom: 0;
            right: 0;
            left: -7%;
            z-index: 1;
        }
/** �ӫ~ **/
    .ProductList {
        width: initial;
        overflow: initial;
    }
        .ProductList .item {
            /* width: 220px; */ /* 5�~�@�� */
            /* width: 265px;*/ /* 4�~�@�� */
        }
        .ProductList .item > a {
            border-radius: 10px;
            position: relative;
            z-index: 9;
        }
        .ProductList .ProductImg {
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            /* width: 220px; height: 220px; */ /* 5�~�@�� */
            /* width: 265px; height: 265px; */ /* 4�~�@�� */
            border-radius: 10px;
            /* transition: all 1s; */
        }
            .ProductList .ProductImg:hover {
                /* background-size: 150% 150%; */
            }
        .ProductImg .tab {
            color: #ffffff;
            font-size: 18px;
            font-weight: bold;
            display: inline-block;
            background-color: #e04d34;
            padding: 10px 20px;
            border-radius: 0 0 10px 10px;
            box-shadow: rgb(0 0 0 / 35%) 2px 2px 3px;
            position: absolute;
            top: 0;
            left: 10px;
            z-index: 4;
        }
        .ProductList .ProductDesc {
            /* background: linear-gradient(90deg, #e04d34 0%, #e04d34 0%, #ffb02c 100%); */
            background: linear-gradient(90deg, #e04d34 0%, #ffb02c 100%);
        }

    .item {
        text-align: center;
        float: left;
        width: 196px;
        margin-right: 4px; margin-left: 4px;
        margin-bottom: 10px;
    }
        .item > a {
            display: block;
            background: #fff;
            -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
            -moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.45);
            -webkit-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
            -webkit-transition-duration: 0.1s;
            transition-duration: 0.1s;
        }
            .item > a:hover, .item > a:focus, .item > a:active {
                transform: translateY(-5px)
            }
        .item .ProductImg {
            width: 196px; height: 196px;
            margin: 0 auto;
            position: relative;
            overflow: hidden;
        }
            .item .ProductImg img {
                margin: auto;
                max-width: 100%;
                max-height: 100%;
                position: absolute;
                top: 0; bottom: 0;
                right: 0; left: 0;
            }
        .item .ProductDesc {
            color: #fff;
            font-size: 15px;
            line-height: 30px;
            font-weight: bold;
            background: #c10600;
            width: 90%;
            height: 30px;
            padding: 0 5px;
            margin: 2px auto;
            border-radius: 50px;
            overflow: hidden;
        }
        .item .ProductName {
            color: #000;
            font-size: 16px;
            line-height: 21px;
            text-align: center;
            height: 38px;
            padding: 4px 5px;
            overflow: hidden;
        }
        .item .ProducPrice, .item .Event_Condition {
            color: crimson;
            /*  background: url("../images/buy_bg.png") right center no-repeat #000;
            background-size: cover;*/
            height: 40px;
            padding: 0;
            position: relative;
        }
            .item .ProducPrice label {
                cursor: pointer;
            }
            .item .ProducPrice i em span {
                margin: 0 10px 0 0;
                font-weight: 100;
                font-size: 13px;
            }
            .item .ProducPrice span, .item .Event_Condition i span {
                margin: 0 2px 0 2px;
                font-weight: 500;
                font-size: 27px;
                line-height: 37px;
                font-weight: bold;
				letter-spacing: -1px;
            }
            .item .ProducPrice i em {
                color: #747474;
                font-style: normal;
            }
            .item .ProducPrice .price_txt {
                color: crimson;
                font-size: 15px;
                line-height: 26px;
            }        
    /**tag wfe******************/
    .tag_wfe { display: none;
    }


/* ================================================
- �k���a�B float
================================================ */

.gotop {
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    font-size: 22px;
    line-height: 60px;
    text-align: center;
    height: 60px;
    position: fixed;
    left: calc(50% + 620px);
    width: 60px;
    border-radius: 30px;
    bottom: 250px;
    z-index: 900;
    display: none;
    cursor: pointer;
}

.NavArea {
    display: none;
}
@media screen and (min-width: 768px) {

    /** float **/
    .NavArea {
        display: none;
        width: 110px;
        position: fixed;
        top: 50px;
        right: 0;
        z-index: 250;
    }

    .Nav-slide.active {
        color: #fff;
        background: #027052;
        text-shadow: #000 0 0 1em;
    }
    
    .float_tit {
        text-align: center;
    }

    .float_main {
        width: 138px;
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

    .go_top {
        display: block;
        cursor: pointer;
    }

    .Nav-wrapper {
        background-color: rgb(0 157 112);
        width: 100px;
        margin: 0 auto;
        padding-top: 10px;
        border-radius: 10px;
        /* border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; */
        /* overflow: hidden; */
    }

    .Nav-wrapper li {
        font-size: 15px;
        text-align: center;
        background: transparent;
        /* margin: auto; */
        padding: 5px 0 5px;
        position: relative;
    }

    .Nav-wrapper li.highlight0 {
        font-size: 24px;
        line-height: 26px;
        border-radius: 20px 0 0 0;
        padding-top: 20px;
        padding-left: 2px;
        color: #fff;
        font-weight: bold;
    }

    .Nav-wrapper li.highlight1 {
        padding-left: 2px;
    }

    .Nav-wrapper li.highlight2 {
        font-size: 24px;
        border-radius: 0 0 20px 20px;
        padding-bottom: 20px;
        padding-left: 2px;
    }
        .Nav-wrapper li.go_top::before {
            content: ' ';
            display: block;
            background: url("../images/float_bottom.png");
            position: absolute;
            width: 126px;
            height: 116px;
            bottom: -85px;
            right: -20px;
            z-index: 251;
        }

    .Nav-wrapper li a {
        color: #fff;
        font-weight: bold;
        cursor: pointer;
        position: relative;
        z-index: 500;
    }

    .Nav-wrapper li a:hover,
    .Nav-wrapper li a:focus,
    .Nav-wrapper li a:active {
        color: #fff;
        text-shadow: #4c7e71 0 0 1em;
    }

    .Nav-wrapper li:after {
        background: #dcefcf;
        box-shadow: #4c7e71 0 0 1em;
        height: 2px;
        position: absolute;
        right: 51%; left: 51%;
        bottom: 0;
        z-index: 1;
        content: "";
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: left, right;
        transition-property: left, right;
    }

    .Nav-wrapper li:hover:after,
    .type_leftmenu li:focus:after,
    .type_leftmenu li:active:after,
    .type_leftmenu li.active:after,
    .type_leftmenu li.Nav-slide.active:after {
        right: 10%;
        left: 10%;
    }

    .Nav-wrapper li.highlight0:after {
        background: transparent;
    }
}

/* ================================================
- �������
================================================ */

.M_menu_wrap {
	display: none;
}
@media screen and (max-width:768px) {
    .M_menu_wrap { display:block; font-size: 15px; position: fixed; bottom: 0; z-index: 200; }
    .M_menu_block { position: fixed; bottom:0; /**background: rgba(0,0,0,1)**/; width: 100%; z-index: 200; }
    .M_menu_block ul li { width: 39vw; box-sizing: border-box; text-align: center; float: left; height: 50px; cursor: pointer; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #111));
    border-top: 1px solid #999; border-right: 1px solid #666; border-left: 1px solid #222; }
    .rule .M_menu_block ul li /* - ���ʻ����� : �W�h�� rule */ { width: 26vw; }
    .M_menu_block ul li.M_menu_gotop  { background: linear-gradient(0deg, #e04d34 50%, #ffb02c 100%); width: 22vw; }
    /**.M_menu_block ul li:last-child {border:none;}**/
    .M_menu_block ul li:before {content:''; display: inline-block; vertical-align: middle; height: 100%; }
    .M_menu_block ul li a { display: inline-block; width: 100%; color: #fff; font-size: 15px; line-height: 16px; vertical-align:middle; }
    .M_menu_block ul li a b { display: inline-block; text-shadow: 0 0 2px black; box-sizing: content-box; background: #e04d34; padding: 5px; width: 1em; height: 1em; border-radius: 100px; }
    .M_menu_block ul li.best a { color: yellow; }
    .M_menu_filter { display: none; position: fixed; bottom:60px; width: 95%; margin: auto; left: 0; right: 0; background: #fefefe; border-radius: 10px;z-index: 200; }
    .M_menu_filter:after { content:''; display: inline-block; width: 0; height: 0; border-width:7px; border-color:#fefefe transparent transparent transparent ; border-style:solid; position: absolute; left: 0; right: 0; bottom:-14px; margin: auto; }
    .M_menu_filter ul li { /*width: 33.3%;*/ box-sizing: border-box; text-align: center; float: left; height: 50px; padding: 5px; }
    .M_menu_filter ul li a { background: darkred;  display: block; font-size: 14px; height: 35px; color: #fff;vertical-align: middle; border-radius: 20px; }
    .M_menu_filter ul li a:before { content:''; display: inline-block; vertical-align: middle; height: 100%; }
    .bk_mask { display: none; position: fixed; width: 100vw; height: 100vh; background: rgba(0,0,0,.8); top:0;z-index: 100; }   
}

/* ================================================
- ���ʻ����� : �W�h�� rule
================================================ */

.rule {
    background: url("../images/rule_kv.png") no-repeat top center,  url("../images/rule_kv.jpg") repeat-y top center #70dded;
}
    .rule_bg_move {
        display: none;
        background: url("../images/bg_pro.png") no-repeat;
        position: fixed;
        top: 0; bottom: 0;
        left: 0; right: 0;
    }

    .rule .kv_wrapper {
        background: none;
        height: 480px;
    }

.terms_container {
    background: url("../images/rule_border.png") no-repeat center;
    background-size: 100% 100%;
    max-width: 1200px;
    padding-top: 5em;
    padding-bottom: 6em;
    margin: auto;
    position: relative;
}
    .terms_container::before {
        content: ' '; display: block;
        background: url("../images/rule_border-center.png") no-repeat left center;
        width: 70px;
        height: 290px;
        margin: auto;
        position: absolute;
        top: 0; bottom: 0;
        left: -1%;
        z-index: 2;
    }
    .terms_container::after {
        content: ' '; display: block;
        background: url("../images/rule_border-center.png") no-repeat right center;
        width: 70px;
        height: 290px;
        margin: auto;
        position: absolute;
        top: 0; bottom: 0;
        right: -1%;
        z-index: 2;
    }
.terms_container .title {
    text-align: center;
    display: block;
    width: 100%;
    margin: auto;
    position: absolute;
    left: 0; right: 0;
    top: -2%;
}
.terms_content {
    background-color: rgba(255, 255, 255, 0.5);
    width: 85%;
    margin: auto;
}
.go-back-btn {
    text-align: center;
    /* padding-top: 35px; */
    padding-bottom: 35px;
    position: relative;
    z-index: 4;
}
    .go-back-btn a,
    .go-back-btn img {
        width: 80%;
        max-width: 315px;
        margin: auto;
    }

/* �W�h�� : ����s��� */
.terms_container h3 {
    /* background: linear-gradient(90deg, #8d31ff, #4631ff); */
    background: linear-gradient(90deg, #5e20ed 0%, #6e69e9 50%, #36d8ed 100%);
    border-radius: 20px;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    padding: 5px 20px;
    display: inline-block;
    margin: 10px 0;
    color: #fff;
}

.terms_content h3 strong {
    /* color: #00ffcb; */
    margin-right: 3px;
}

.terms_content h4 {
    font-weight: bold;
    font-size: 18px;
    color: #d0e4ff;
}

.terms_dflex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.terms_content ol li {
    margin: 0 30px 7px 40px;
    list-style-type: decimal;
}

.terms_content li strong {
    color: #4631ff;
}

.terms_content a {
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    margin: 5px 3px;
    border-radius: 10px;
    color: #fff;
    background-color: #4631ff;
    padding: 5px 20px;
    transition: transform .35s;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.terms_content a:hover {
    -webkit-transform: translate(10%, 0);
    transform: translate(10%, 0);
}

.terms_content a.over {
    background-color: lightgray;
}

.terms_content a.over:hover {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.terms_container p {
    padding-left: 18px;
    margin-bottom: 5px;
}

.bottom-btn {
    text-align: center;
    /* margin-top: 8%; margin-bottom: 8%; */
    /* margin-bottom: 40px; */
}
    .bottom-btn a {
        display: inline-block;
        background-color: transparent;
        transition: transform 1s;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .bottom-btn a:hover {
        -webkit-transform: translate(5%, 0);
        transform: translate(5%, 0);
    }

.terms_prize_list th,
.terms_prize_list td {
    border: 2px solid #66cda3;
    text-align: center;
}

/**rule_wrapper**/
.rule_wrapper {
    background: url("../images/rule_box-top.png") no-repeat top center;
    /* width: 1100px; */
    width: 1200px;
    margin: 0px auto 70px;
    position: relative;
    top: 0px;
}
    .rule_wrapper::after {
        content: ' ';
        display: block;
        background: url("../images/rule_box-bottom.png") no-repeat top center;
        width: 100%;
        height: 31px;
        position: absolute;
        bottom: -30px;
        left: 0; right: 0;
    }

.rule_container {
    /* background-color: #fff; 
    border: solid 3px #fff;  
    border-radius: 20px; */
}

/**rule_content**/
.rule_content {
    font-size: 15px;
    line-height: 25px;
    background: url("../images/rule_box-main.png") repeat-y top center;
    /* border-radius: 20px;
    background: #fff; */
    width: 90%;
    margin: auto;
    padding: 30px;
}

    .rule_photo {
        text-align: center;
        background: url("../images/rule_event_photo.png") no-repeat center;
        background-size: 100% 100%;
    }

        .rule_photo img {
            width: 100%;
            max-width: 876px;
        }

    .rule_wrapper .title1 {
        color: #fff;
        font-size: 32px;
        line-height: 35px;
        font-weight: 800;
        text-align: center;
        /* background: url("../images/rule_box_title.png") no-repeat top center; */
        padding: 66px 0 25px;
        border-radius: 20px 20px 0 0;
    }

    .rule_wrapper .h2 {
        color: white;
        /* color: #ffea00; */
        font-size: 18px;
        font-weight: bold;
        display: inline-block;
        text-align: center;
        background: #3c9c99;
        margin: 10px 0;
        padding: 5px 20px;
        border-radius: 20px;
    }

    .rule_wrapper h3 {
        color: #3c9c99;
        font-weight: bold;
        font-size: 18px;
        line-height: 23px;
        margin-top: 20px;
    }

    .rule_wrapper li {
        margin-left: 25px;
        padding: 2px 0;
        list-style-type: disc;
    }

.rule a {
    display: inline-block;
}

    a.btn_back {
        display: block;
        margin: auto;
        padding: 10px 20px;
        width: 100px;
        border-radius: 50px;
        background-color: darkred;
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-size: 24px;
        transition: linear .2s;
        cursor: pointer;	
    }

            a.btn_back:hover, a.btn_back:focus, a.btn_back:active {
                background-color: tomato;
            }

    a.btn {
        display: inline-block;
        padding: 5px 15px;
        border-radius: 50px;
        background-color: #892315;
        color: #ffea00;
        text-align: center;
        text-decoration: none;
        font-size: 16px;
        transition: linear .2s;
        cursor: pointer;
        font-weight: bold;	
        margin-top: 5px;
    }

        a.btn:hover, a.btn:focus, a.btn:active {
            background-color: #ffea00;
            color: #892315;
            transform: translateX(10px);
        }

/* Table */
table {
    background: white;
    border-collapse: collapse;
    margin: 15px 0;
    width: 100%;
    border: 2px solid #66cda3;
}

    table tr,
    table th,
    table td {
        border: none;
        border-bottom: 1px solid #e4ebeb;
    }

    table th,
    table td {
        padding: 10px 12px;
        text-align: left;
    }

    table th {
        background: #66cda3;
        color: #ffffff;
        text-transform: uppercase;
    }

    table tr td {
        background: #f5f5f5;
    }

    table tr:nth-of-type(2n+2) td {
        background: #ffffff;
    }

table.bt {}

    table.bt tfoot th,
    table.bt tfoot td,
    table.bt tbody td {
        font-size: 14px;
        padding: 0;
    }

    table.bt tfoot th:before,
    table.bt tfoot td:before,
    table.bt tbody td:before {
        background: #989898;
        color: white;
        margin-right: 10px;
        padding: 10px 10px 0;
    }

    table.bt tfoot th .bt-content,
    table.bt tfoot td .bt-content,
    table.bt tbody td .bt-content {
        display: inline-block;
        padding: 10px 5px 0;
    }

    table.bt tfoot th:first-of-type:before,
    table.bt tfoot th:first-of-type .bt-content,
    table.bt tfoot td:first-of-type:before,
    table.bt tfoot td:first-of-type .bt-content,
    table.bt tbody td:first-of-type:before,
    table.bt tbody td:first-of-type .bt-content {
        padding-top: 10px;
    }

    table.bt tfoot th:last-of-type:before,
    table.bt tfoot th:last-of-type .bt-content,
    table.bt tfoot td:last-of-type:before,
    table.bt tfoot td:last-of-type .bt-content,
    table.bt tbody td:last-of-type:before,
    table.bt tbody td:last-of-type .bt-content {
        padding-bottom: 10px;
    }

/* ================================================
- �ܾA��
================================================ */

@media screen and (max-width: 1280px) {
    
    .event_wrapper {
        padding: 0;
    }
    
    .group {
        width: 100%;
        max-width: initial;
        padding-left: 22%;
    }
        .group:before {
            /* width: 100%;
            left: 0; */
        }
        .group_tit {
            width: 22%;
        }

    .ProductList .item {
        box-sizing: border-box;
        width: 25%;
        padding-left: 4px; padding-right: 4px;
        margin-right: 0; margin-left: 0;
        margin-bottom: 10px;
    }
        .item .ProductImg {
            width: initial;
            height: initial;
            padding-bottom: 100%;
        }

}

@media screen and (max-width:992px) {
    /*nature*/
    .nature_wrapper {
        padding: 20px 0;
    }
    .nature_main {
        width: 100%;
    }
    .nature_main img {
        width: 90%;
    }
    .nature_main p {
        padding: 10px 10px 0;
        font-size: 16px;
    }
    .nature_wrapper {
        padding-bottom: 80px;
    }
    /* �ӫ~�϶� */
    .brand_wrap, .brand_wrap .swiper-container {
        height: initial;
    }
    /** title **/
    .group, .group:before {
        background: none;
        padding-left: 0;
        padding-bottom: 0;
    }
    .group .tit {
        background-size: contain;
        background-position: left 11vw;
        width: 100vw;
        height: initial;
        top: -15vw !important;
        overflow: hidden;
    }
        .group_tit {
            color: #fff;
            font-size: 30px;
            line-height: 1.2em;
            box-sizing: border-box;
            /* background: url('../images/group_tit.png') no-repeat center; */
            background: url('../images/group_tit_m.png') no-repeat center;
            background-size: 100% 100%;
            width: 100%; height: initial;
            padding-top: 10px; padding-bottom: 20px;
            /* Reply Settings */
            max-width: initial;
            position: initial;
            top: initial; bottom: initial;
            left: initial;
        }
            .group_tit span {
                color: #fff;
                display: block;
                width: 80%;
                padding: 0;
                margin: auto;
                position: relative;
            }
            .group_tit span::after/* More / �d�ݧ�h>> */ {
                content: ' ';
                display: block;
                background: url('../images/group_tit_more.png') no-repeat;
                background-size: contain;
                width: 75px; height: 35px;
                position: absolute;
                bottom: -17px;
                right: -30px;
            }
        .group_more /* More */ {
            font-size: 13px;
            line-height: 26px;
            background: none;
            background-color: transparent;
            width: 100%; height: 10%;
            padding: 0 10px;
            margin-top: calc(7.5vw - 14px);
            bottom: 0;
            left: 0; right: 0;
        }
}

@media screen and (max-width: 768px) {
    
    body {
        background: #d7edce;
        background: -moz-linear-gradient(90deg, #d5eed0 0%, #dcefcf 90%);
        background: -webkit-linear-gradient(90deg, #d5eed0 0%, #dcefcf 90%);
        background: linear-gradient(90deg, #d5eed0 0%, #dcefcf 90%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5eed0', endColorstr='#dcefcf', GradientType=1 );
        width: 100vw;
        min-width: inherit;
    }
    
    * { box-sizing: border-box; }
    .header {
        width: 100vw;
        /* position: fixed; */
        position: absolute;
        top: 0;
        left: 0; right: 0;
        z-index: 9999;
    }
    .footer, .drift { display: none; }
    .hd_pc { display: none; }
    .hd_m { display: block; }
    .pc_mode { display: none }
    .m_mode { display: block }
    .display_m { display: block !important; }
    .display_pc { display: none !important; }

    .wrapper {}

    .main {
        /* background: url(../images/bg_all_m.jpg) top center repeat-y #99000c; background-size: 100%; */
        /*padding-bottom: 60px;*/ /*���*/
        /*padding-bottom: 85px;*/ /*2��*/
    }
        .rule .main {
            padding-bottom: 0;
        }

    /** kv **/
    .kv_wrapper {
        background: url("../images/kv_bg_m.jpg") top center no-repeat;
        background-size: cover;
        width: 100vw;
        /* height: 150vw; */
        height: initial;
        padding-top: 50px;
    }

    .kv {
        /* background: url("../images/kv_bg.jpg") top center no-repeat; background-size: 275vw; */
        /* background: url("../images/kv_bg_m.png") center 50px no-repeat; background-size: contain; */
        width: 100vw;
        height: 100%;
    }

    .kv_float { display: none; }

    .prod_rota {
        width: 80vw;
        top: 84vw;
        right: 10vw;
        height: auto;
    }

    /* 7�Ӱ϶� */
    .block { display: none; }
        .block ul {
            flex-wrap: wrap;
            justify-content: space-around;
        }
        .block ul li {
            padding-bottom: 10px;
        }
        .brand_wrap .swiper-slide > div {
            width: 80%;
            height: initial;
        }

    /** ���� **/
    .event_wrapper {
        /*background: url(../images/all_bg_move.png) top center;*/
        width: 96vw;
        max-width: 735px;
        padding: 0;
        margin: -25px auto 2vw;
    }

    .events {
        /* flex-direction: column; */
        width: 100%;
        height: auto;
        max-height: initial;
    }
        .events .event-item {
            width: 50%;
            padding: 0;
        }

    /**Product**/
    .prod_wrapper {}
        .prod_wrapper .group:last-child {
            padding-bottom: 0;
        }
        .prod_wrapper_bg {
            width: 100vw;
        }
    .prod_container {
        padding-bottom: 0;
    }
    .ProductList {
        width: 100vw;
    }
    .brand_wrap .swiper-slide {}
    .brand_wrap .swiper-wrapper li img {}
    .brand_wrap .swiper-pagination {
        /* display: none; */
        bottom: 0;
    }

    .prod_bg_item {
        height: calc(494vw + 1319px);
        margin-top: 16vw;
    }
        .prod_bg_item.prod_bg_00 {
            margin-top: 18vw;
        }
    .eventPage_bn_vipMember_wrapper {
        display: none;
    }

    .ProductList .item {
        width: 50vw;
        padding-right: 0.5vw;
        padding-left: 0.5vw;
    }
    .item {
        margin-top: 5px !important;
        /* width: 49vw;
        margin-right: 0.5vw;
        margin-left: 0.5vw;
        margin-bottom: 0; */
    }
        /* .item .ProductImg { width: 49vw !important; height: 49vw !important; } */
        .item .ProducPrice {}
            .item .ProducPrice span, .item .Event_Condition i span {
                font-size: 25px;
                font-weight: bold;
            }
            .item .ProducPrice span, .item .Event_Condition i span {
                line-height: 25px;
            }
            .item .ProducPrice i em span {
                margin-right: 5px;
                font-size: 12px;
                font-weight: bold;
            }
        .item .ProductName {
            height: 40px;
            font-size: 14px;
            line-height: 18px;
        }
        .item .ProductDesc {
            font-size: 14px;
            width: 95%;
            overflow: hidden;
        }
    
    /* �k���a�B float */
    .gotop {
        font-size: 18px;
        line-height: 40px;
        height: 40px;
        left: auto;
        right: 10px;
        width: 40px;
        bottom: 80px;
        display: none;
    }
    .NavArea {
        position: fixed;
        top:0;
        left: 0;
        right: 0;
        z-index: 999;
        /* display: block; */
        display: none;
    }
    .NavArea .Nav {
        position: relative;
        margin: 0;
        padding: 0;
        overflow-x: scroll;
        background-color: #000;
    }
    .NavArea .Nav ul {
        white-space: nowrap;
    }
    .NavArea .Nav li {
        z-index: 10;
        position: relative;
        display: inline-block;
        padding: 0;
        overflow: hidden;
        width: auto;
        font-weight: inherit;
        text-align: center;
    }
    .NavArea .Nav li:nth-child(odd){
        background-color: #131313;
    }
    .NavArea .Nav a {
        color: #fff;
        text-decoration: none;
        line-height: 44px;
        position: relative;
        padding: 0 12px;
        height: 44px;
    }
    .Nav-slide.active a {
        color: salmon;
    }
    .float_tit { display: none !important; }
    /* .go_top { display: none; } */
    /**M_menu**/
    .M_menu_block {
        width: 100vw;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #555), color-stop(100%, #111));
        box-shadow: 0px -1px 1px #333;
    }
    .M_menu_block:after {
        clear: both;
        display: table;
        content: '';
    }
    .M_menu_block ul {
        overflow: hidden;
    }
    .M_menu_block li {
        float: left;
        /* padding-top: 7px; */
        width: 20vw;
        height: 55px;
        border-top: 1px solid #999;
        border-right: 1px solid #666;
        border-left: 1px solid #222;
        text-align: center;
    }
    .M_menu_block li.col-4 {
        width: 25vw;
    }
    .M_menu_block li a {
        color: #fff;
        display: inline-block;
        line-height: 19px;
    }
    .M_menu_block ul li.best {
        width: 100vw;
    }
    .M_menu_block ul li.best a {
        color: yellow;
    }
    .M_menu_block ul li:before {
        display: inline-block;
        height: 100%;
        content: '';
        vertical-align: middle;
    }
    /**/
    .tag_wfe {
        top: auto;
    }
    
    /* �W�h�� */
    .rule {
        background: url("../images/kv_bg_m.jpg") center top no-repeat,  url("../images/rule_kv.jpg") repeat-y top center #70dded;
        background-size: contain;
        margin-top: 50px;
    }
    .rule .kv_wrapper {
        height: 85vw;
    }
    .rule_bg_move { display: none; opacity: 0; }
    /* .terms_wrapper { padding-bottom: 50px; } */
    .terms_container { padding-bottom: 8em; }
    .terms_container::before,
    .terms_container::after { display: none; }
    .terms_container .title {}
    .terms_container .title img {
        width: 100%;
    }
    .go-back-btn {
        /* margin: auto;
        position: absolute;
        left: 0; right: 0;
        bottom: 0; */
        margin: -35px auto 0;
        padding-bottom: 58px;
    }

    /* �W�h�� : ����s��� */
    
    .terms_container h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .terms_dflex {
        align-items: flex-start;
        flex-direction: column;
    }

    .terms_content {
        background-color: transparent;
    }

    .terms_content ol li {
        margin: 4px 5px 0 15px;
    }

    .lazy .terms_prize_list {
        font-size: 14px;
        line-height: 20px;
    }

    .terms_prize_list th {
        display: none;
    }

    .terms_prize_list td {
        display: block;
        text-align: left;
        border: none;
        border-bottom: 1px dotted #66cda3;
        margin: 3px 0;
    }

    .lazy .terms_prize_list td {
        float: left;
        border-bottom: none;
        margin: 0;
    }

    .terms_prize_list_date {
        margin-top: 20px !important;
    }

    .terms_prize_list td:before {
        display: inline-block;
        width: 120px;
        text-align: center;
        font-size: 15px;
        color: #fff;
        border-radius: 10px;
        background-color: #66cda3;
        content: attr(data-label);
        margin: 3px 5px 3px 0;
        padding: 3px 0;
        font-weight: bold;
    }

    .rule .terms_content img {
        max-width: 80%;
    }
    
    /**rule_container_m**/
    .rule_wrapper { width: 100vw; }
    .rule_container { padding-top: 66px; }
    .rule_content { width: 100%; padding: 20px; }
    .rule_wrapper .title1 { font-size: 25px; background-color: #358f8a; padding: 0 0 20px; }	
    .rule_content span { display: block!important; padding-left: 0.3em; padding-right: 0.3em; }

    table {
        border: 0px solid #66cda3;
    }

    table.two-axis tr td:first-of-type,
    table.two-axis tr:nth-of-type(2n+2) td:first-of-type,
    table.two-axis tr td:first-of-type:before {
        background: #66cda3;
        color: #ffffff;
    }

    table.two-axis tr td:first-of-type {
        border-bottom: 1px solid #e4ebeb;
    }
    
    table.two-axis tr td:first-of-type:before {
        padding-bottom: 10px;
    }
    
    table tr,
    table th,
    table td {
        border-bottom: 10px solid #fff;
        font-size: 14px;
    }
    
    table th {
        background: #56a2cf;
    }

}

@media screen and (max-width: 768px) and (min-width: 560px) {}

@media screen and (max-width:576px) {
    /*nature*/
    .nature_wrapper {
        padding: 20px 0 65px;
    }
    .nature_main {
        width: 96vw;
        margin: auto;
        flex-wrap: wrap;
    }
    .nature1, .nature2, .nature3 {
        padding: 0;
        flex: initial;
        display: flex;
        align-items: center;
    }
    .nature2 {
        flex-direction: row-reverse;
    }
    .nature_main img {
        width: 30%
    }
    .nature_main p {
        font-size: 14px;
        line-height: 1.2rem;
        padding: 5px 5px 0;
        text-align: left;
    }
    .nature_main span {
        display: initial;
    }
}

@media screen and (max-width: 480px) {}

@media screen and (max-width:320px) {
    /*nature*/
    .nature_main p {
        font-size: 15px;
        line-height: 20px;
    }
    /*  */
    .item .ProducPrice i em span {
        font-size: 11px;
    }
    .item .ProducPrice .price_txt {
        font-size: 13px;
    }
    .tag_wfe {
        width: 16px;
        height: 16px;
    }
}